NAME="adwaita-icon-theme"
DESC="Icon theme for GTK3 and GTK4 applications"
VERSION="44.0"
FILES=("https://download.gnome.org/sources/adwaita-icon-theme/44/adwaita-icon-theme-$VERSION.tar.xz")
HASHES=("1abae78e6cd50d4055b5c88ffe8b56a5")
DEPENDS=("hicolor-icon-theme")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}

INSTALL(){
  update-icon-cache
  exit 0
}
