NAME="at-spi2-core"
DESC="Comprehensive accessibility framework for the Assistive Technologies available on the GNOME platform"
VERSION="2.48.3"
FILES=("https://download.gnome.org/sources/at-spi2-core/2.48/at-spi2-core-$VERSION.tar.xz")
HASHES=("4ef1875d9e7035f672d494b997c892af")
DEPENDS=(
  "dbus" "glib" "gsettings-desktop-schemas" "libx11"
  "libxml2" "libxtst" "xprop" "systemd"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
