NAME="cairomm"
DESC="C++ interface to Cairo"
VERSION="1.14.0"
FILES=("https://www.cairographics.org/releases/cairomm-$VERSION.tar.xz")
HASHES=("75a08d50eb08b97667e4ea2be6efa1ad")
DEPENDS=("cairo" "libsigc++" "boost")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir bld
  cd    bld

  meson setup ..          \
      --prefix=/usr       \
      --buildtype=release \
      -Dbuild-tests=true  \
      -Dboost-shared=true
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
