NAME="libcanberra"
DESC="Implementation of the XDG Sound Theme and Name Specifications, for generating event sounds on free desktops, such as GNOME"
VERSION="0.30"
FILES=("https://0pointer.de/lennart/projects/libcanberra/libcanberra-$VERSION.tar.xz")
HASHES=("34cb7e4430afaf6f447c4ebdb9b42072")
DEPENDS=("libvorbis" "gtk3" "gtk2" "alsa-lib" "gstreamer")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --disable-oss
  make && make DESTDIR="$ROOTDIR" docdir=/usr/share/doc/libcanberra-$VERSION install

  cd .. && rm -r $NAME-$VERSION
}
