NAME="libfm"
DESC="Library and other files required by menu-cache-gen libexec of menu-cache-1.1.0"
VERSION="1.3.2"

FILES=("https://downloads.sourceforge.net/pcmanfm/libfm-${VERSION}.tar.xz")
HASHES=("c87a0ff41ae77825079b2f785ec0741e")

DEPENDS=("menu-cache" "libexif" "lxmenu-data")
BUILD=("gtk-doc" "intltool")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  export CFLAGS="${CFLAGS} -std=gnu89"
  ./configure --prefix=/usr     \
              --sysconfdir=/etc \
              --disable-static
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}-${VERSION}"
}
