NAME="libxfont2"
DESC="X11 font rasterisation library"
VERSION="2.0.6"
FILES=("https://www.x.org/pub/individual/lib/libXfont2-$VERSION.tar.xz")
HASHES=("c179daa707f5f432f1bc13977e5bb329")
DEPENDS=("freetype" "libfontenc" "xorgproto")

PACKAGE() {
  tar xf libXfont2-$VERSION.tar.xz
  cd libXfont2-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static \
     --disable-devel-docs --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXfont2-$VERSION
}
