NAME="libxrandr"
DESC="X11 RandR extension library"
VERSION="1.5.3"
FILES=("https://www.x.org/pub/individual/lib/libXrandr-$VERSION.tar.xz")
HASHES=("850cbc7c921c9d5d0135734b114ff6ac")
DEPENDS=("libx11" "libxext" "libxrender")

PACKAGE() {
  tar xf libXrandr-$VERSION.tar.xz
  cd libXrandr-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
     --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXrandr-$VERSION
}
