NAME="menu-cache"
DESC="Library for creating and utilizing caches to speed up the manipulation for freedesktop.org defined application menus"
VERSION="1.1.0"
FILES=(
  "https://downloads.sourceforge.net/lxde/menu-cache-$VERSION.tar.xz"
  "https://www.linuxfromscratch.org/patches/blfs/12.0/menu-cache-$VERSION-consolidated_fixes-1.patch"
)
HASHES=(
  "99999a0bca48b980105208760c8fd893"
  "47d75835fc1928083a7b3e75f00141da92ff6ec3b4e4333d65d7165d76e48527"
)
DEPENDS=("libfm-extra")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  patch -Np1 -i ../menu-cache-$VERSION-consolidated_fixes-1.patch
  ./configure --prefix=/usr    \
            --disable-static
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r $NAME-$VERSION
}
