NAME="pygobject"
DESC="Python bindings to the GObject class from GLib"
VERSION="3.44.1"

FILES=("https://download.gnome.org/sources/pygobject/3.44/pygobject-${VERSION}.tar.xz")
HASHES=("def9418983594c6a3330717bb640ca4d")

DEPENDS=("gobject-introspection" "pypi-pycairo")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.xz"
  cd "${NAME}-${VERSION}"

  mv -v tests/test_gdbus.py{,.nouse}
  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release .. 
  ninja
  DESTDIR="${ROOTDIR}" ninja install

  cd ../.. && rm -r "${NAME}-${VERSION}"
}
