NAME="rofi"
DESC="A window switcher, application launcher and dmenu replacement "
VERSION="1.7.5"
FILES=("https://github.com/davatorium/rofi/releases/download/$VERSION/rofi-$VERSION.tar.xz")
HASHES=("caffcf66d165cb32b748c1db7f229d6d75da58c1685eb17455f65c60e8220c8d")
DEPENDS=(
  "startup-notification" "libxkbcommon" "xcb-util-wm"
  "xcb-util-xrm" "librsvg" "xcb-util-cursor"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  autoreconf -i
  ./configure --prefix=/usr --sysconfdir=/etc
  make && make install install-man DESTDIR="$ROOTDIR"

  cd .. && rm -r $NAME-$VERSION
}
