NAME="shared-mime-info"
DESC="MIME database"
VERSION="2.2"
FILES=("https://gitlab.freedesktop.org/xdg/shared-mime-info/-/archive/$VERSION/shared-mime-info-$VERSION.tar.gz")
HASHES=("06cb9e92e4211dc53fd52b7bfd586c78")
DEPENDS=("glib" "libxml2")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release -Dupdate-mimedb=true .. 
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
