NAME="wpebackend-fdo"
DESC="Freedesktop.org backend for WPE WebKit and the WPE renderer"
VERSION="1.14.2"
FILES=("https://wpewebkit.org/releases/wpebackend-fdo-$VERSION.tar.xz")
HASHES=("dafd899646b2e31ef2d97938a638c48d")
DEPENDS=("glib" "libepoxy" "libwpe" "wayland-protocols")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr --buildtype=release ..
  ninja && DESTDIR="$ROOTDIR" ninja install

  cd ../.. && rm -r $NAME-$VERSION
}
