NAME="clutter"
DESC="Open source software library used for creating fast, visually rich and animated graphical user interfaces"
VERSION="1.26.4"
FILES=("https://download.gnome.org/sources/clutter/1.26/clutter-$VERSION.tar.xz")
HASHES=("624dd776a5159de0267587b1df6b97b2")
DEPENDS=(
  "at-spi2-core" "cogl" "json-glib" "gobject-introspection"
  "gtk3" "libgudev" "libinput" "libxkbcommon"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr             \
            --sysconfdir=/etc           \
            --enable-egl-backend        \
            --enable-evdev-input        \
            --enable-wayland-backend    \
            --enable-wayland-compositor
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
