NAME="gtk2"
DESC="Libraries used for creating graphical user interfaces for applications"
VERSION="2.24.33"
FILES=("https://download.gnome.org/sources/gtk+/2.24/gtk+-$VERSION.tar.xz")
HASHES=("0118e98dbe0e4dab90ce475f9f0e6c0c")
DEPENDS=("at-spi2-core" "gdk-pixbuf" "pango")

PACKAGE() {
  tar xf gtk+-$VERSION.tar.xz
  cd gtk+-$VERSION

  sed -e 's#l \(gtk-.*\).sgml#& -o \1#' \
    -i docs/{faq,tutorial}/Makefile.in

  ./configure --prefix=/usr --sysconfdir=/etc
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -r gtk+-$VERSION
}

INSTALL(){
  gtk-query-immodules-2.0 --update-cache
  exit 0
}
