NAME="i3status"
DESC="Small program for generating a status bar for i3bar, dzen2, xmobar or similar programs"
VERSION="2.14"
FILES=("https://i3wm.org/i3status/i3status-$VERSION.tar.xz")
HASHES=("5c4d0273410f9fa3301fd32065deda32e9617fcae8b3cb34793061bf21644924")
DEPENDS=("alsa-lib" "pulseaudio" "libconfuse" "libnl")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION
  
  mkdir build
  cd build

  meson --prefix=/usr --buildtype=plain -Dmans=true ..
  meson compile && meson install --destdir "$ROOTDIR" 

  cd ../.. && rm -r $NAME-$VERSION
}
