NAME="imlib2"
DESC="Graphics library for fast file loading, saving, rendering and manipulation."
VERSION="1.12.0"
FILES=("https://downloads.sourceforge.net/enlightenment/imlib2-$VERSION.tar.xz")
HASHES=("df88d9a70ba5d8f64660cad49f89cf66")
DEPENDS=(
  "xorg" "giflib" "libpng" 
  "libjpeg-turbo" "libtiff" "x265"
)

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr --enable-doc-build --disable-static
  make && make DESTDIR="$ROOTDIR" install
  install -v -m755 -d            "$ROOTDIR/usr/share/doc/imlib2-$VERSION/html"
  install -v -m644    doc/html/* "$ROOTDIR/usr/share/doc/imlib2-$VERSION/html"

  cd .. && rm -r $NAME-$VERSION
}
