NAME="libdrm"
DESC="Userspace library for accessing the direct rendering manager (DRM)"
VERSION="2.4.115"
FILES=("https://dri.freedesktop.org/libdrm/libdrm-$VERSION.tar.xz")
HASHES=("5403981a20c964f4c893ff91393652bd")
DEPENDS=("libpciaccess")

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  meson setup --prefix=/usr         \
            --buildtype=release     \
            -Dudev=true             \
            -Dvalgrind=disabled     \
            ..                   
  ninja && DESTDIR=${ROOTDIR} ninja install

  cd ../.. && rm -rf $NAME-$VERSION
}
