NAME="libsm"
DESC="X11 session management"
VERSION="1.2.4"
FILES=("https://www.x.org/pub/individual/lib/libSM-$VERSION.tar.xz")
HASHES=("ffa434ed96ccae45533b3d653300730e")
DEPENDS=("libice")

PACKAGE() {
  tar xf libSM-$VERSION.tar.xz
  cd libSM-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libSM-$VERSION
}
