NAME="libsndfile"
DESC="C routines for reading and writing files containing sampled audio data"
VERSION="1.2.2"
FILES=("https://github.com/libsndfile/libsndfile/releases/download/$VERSION/libsndfile-$VERSION.tar.xz")
HASHES=("04e2e6f726da7c5dc87f8cf72f250d04")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.xz
  cd $NAME-$VERSION

  ./configure --prefix=/usr    \
            --docdir=/usr/share/doc/libsndfile-$VERSION
  make && make DESTDIR="$ROOTDIR" install

  cd .. && rm -rf $NAME-$VERSION
}
