NAME="libxpm"
DESC="X11 pixmap library"
VERSION="3.5.16"
FILES=("https://www.x.org/pub/individual/lib/libXpm-$VERSION.tar.xz")
HASHES=("5073cf59174a2cadde220187759b2e7c")
DEPENDS=("libxt")

PACKAGE() {
  tar xf libXpm-$VERSION.tar.xz
  cd libXpm-$VERSION

  ./configure --prefix=/usr --sysconfdir=/etc \
    --disable-open-zfile --localstatedir=/var --disable-static --docdir=/usr/share/doc/$NAME-$VERSION 
  make && make DESTDIR=${ROOTDIR} install

  cd .. && rm -rf libXpm-$VERSION
}
