NAME="pypi-pluggy"
DESC="A minimalist production ready plugin system "
VERSION="1.4.0"

FILES=("https://files.pythonhosted.org/packages/source/p/pluggy/pluggy-${VERSION}.tar.gz")
HASHES=("ffb69741271eaeefab3f2ef2435e2d5f")

DEPENDS=("python3")

PACKAGE() {
  tar xf "pluggy-${VERSION}.tar.gz"
  cd "pluggy-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "pluggy-${VERSION}"
}
