NAME="pypi-pygments"
DESC="General syntax highlighter written in Python, for more than 300 languages"
VERSION="2.17.2"

FILES=("https://files.pythonhosted.org/packages/source/P/Pygments/pygments-${VERSION}.tar.gz")
HASHES=("7c059773b0f4808f9402eb0650de6bd4")

DEPENDS=("python3")
BUILD=()

PACKAGE() {
  tar xf "pygments-${VERSION}.tar.gz"
  cd "pygments-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "pygments-${VERSION}"
}
