NAME="pypi-sphinxcontrib-htmlhelp"
DESC="Sphinx extension which renders HTML help files"
VERSION="2.0.1"

FILES=("https://files.pythonhosted.org/packages/source/s/sphinxcontrib-htmlhelp/sphinxcontrib-htmlhelp-${VERSION}.tar.gz")
HASHES=("e85e6970dc25fbf5fd0f4fa66b897fab")

DEPENDS=("python3")

PACKAGE() {
  tar xf "sphinxcontrib-htmlhelp-${VERSION}.tar.gz"
  cd "sphinxcontrib-htmlhelp-${VERSION}"

  python3 -m build --wheel --skip-dependency-check --no-isolation
  PYTHONPATH=src python3 -m installer --destdir="${ROOTDIR}" dist/*.whl

  cd .. && rm -r "sphinxcontrib-htmlhelp-${VERSION}"
}
