NAME="taglib"
DESC="Library used for reading, writing and manipulating audio file tags and is used by applications such as Amarok and VLC"
VERSION="1.13.1"
FILES=("https://taglib.org/releases/taglib-$VERSION.tar.gz")
HASHES=("2fe6089da73ad414aa1b982b83415362")
DEPENDS=()

PACKAGE() {
  tar xf $NAME-$VERSION.tar.gz
  cd $NAME-$VERSION

  mkdir build
  cd    build

  cmake -DCMAKE_INSTALL_PREFIX=/usr \
      -DCMAKE_BUILD_TYPE=Release    \
      -DBUILD_SHARED_LIBS=ON        \
      ..
  make && make DESTDIR="$ROOTDIR" install

  cd ../.. && rm -r $NAME-$VERSION
}
